
/* TYPOGRAPHY */
/* ----------------------------------------- */

body {
    font-family: "Helvetica Neue", Corbel, Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #555;
}


h1, h2, h3, h4, h5, h6 {
    font-weight:bold;
    font-family: serif;
    font-size: 1.2rem;
}

.post h1 {
	margin-bottom: 1rem;
}

.post h2, .post h3, .post h4 {
	margin: 1rem 0;
}

a {
    text-decoration: none;
    color: #b3302a;
}

a:hover {
    text-decoration: underline;
    color: #910d10;
}

a:visited {
    color: #a3a6ae;
}


h1 a:visited {
    text-decoration: none;
    color: #b3302a;
}

footer.main a:visited {
    color: #CCB;
}

p {
    margin:  1em 0;
    line-height: 1.5em;
}


input {
    font-family: Helvetica, Arial, sans-serif;
}

.alert { background:red; color:white } /* 'alert' has a basic style, since it's useful to have it standing out for testing purposes. */

#wpadminbar a.ab-item {
	color: #666 !important;
}


